body {
 	font-family: Arial, Helvetica, Verdana, Sans-serif;
	font-size:14px;
	color: #000000;
	background: #FFFFFF url(images/green-graident-3.jpg) repeat-x;
	background-position: top;
	background-attachment:fixed;
	text-align:center;
	margin:0;
	padding:0;
	border-top:0;
	}	

#container {
	width: 1100px;
	background: #ffffff  url(http://www.raru.com/images/background1.jpg);
	text-align:center;
	border-left: solid 1px #000;
	border-right: solid 1px #000;
	border-bottom: solid 1px #000;
	padding: 0 0 0 0px;
	margin-left: 0;
	margin-right: 0;
	}

#header {
	background: #ffffff url(http://www.raru.com/css/images/frontpage-banner-20100525.jpg) left no-repeat;
	width: 1100px;
	height: 135px;
	padding: 0 0 0 0px;
	margin-top: 0px;
	margin-left:auto;
	margin-right:auto;
	}

#adv {
	height: 135px;
	width: 300px;
	position: relative;
	left: -30px;
	top: 1px;
	float: right;
	}
	
#left_menu {
	color: #D9D919;
	text-align:left;
	width: 210px;
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	}
#menu {
	background: #ffffff url(http://www.raru.com/css/images/backgroundgrass.jpg);
	color: #D9D919;
	text-align:left;
	width: 210px;
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-left:10px;
	}
#menu a:link, #left_menu a:active {
	font:14px arial, verdana, sans-serif;
	color:white;
	padding:0 3px 0 3px;
	text-decoration:none;
	font-weight: bold;
	}
#menu a:visited {
	font:14px arial, verdana, sans-serif;
	color:#D9D919;
	padding:0 3px 0 3px;
	text-decoration:none;
	font-weight: bold;
	}
#menu a:hover {
	font:16px arial, verdana, sans-serif;
	color:red;
	padding:0 3px 0 3px;
	text-decoration:underline overline;
	font-weight: bold;
	}

#hours {
	background: #ffffff url(images/backgroundgrass.jpg);
	color: white;
	text-align:left;
	width: 210px;
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-left:10px;
}

#maincontent {
	color:#000000;
	width: 850px;
	float: right;
	margin-right: 10px;
	margin-top: 0px;
	text-align:left;
}

#footer {
	width: 1100px;
	clear: both;
	margin-top: 10px;
	margin-bottom: 10px;
}